.error {color:red !important;font-weight:normal !important;}
.chart-box .chart-data .legend li {width:165px;}
.amountSelect{padding-right:3em !important;}

.mint-form-control {width: 85% !important; display: inline-block !important;}
.mint-custom-checkbox {width: 12% !important; display: inline-block !important; margin-top: 8px !important;}
.mint-radio-label {font-size: 14px !important; font-weight: 400 !important; color: #4d606c !important;}